@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,400;0,500;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* リセットここから */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}
/* リセットここまで */
html { font-size: 62.5%; }
body {
min-width: 1024px;
}
img {
width: 100%;
height: auto;
}
* { 
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
:root {
    --primary-color: #3B4043; 
    --secondary-color: #1A1A1A; 
    --tertiary-color: #98A6B5; 
    --caution-color: #FF3300;
    --bg-color: #F7F7F7;
    --btn-color: #096FAD;
    --line-color: #CDD6DD;
    --line-color02: #b0b0b0;
    --layout-color: #E5F0F7;
    --placeholder-color:#999; /* #E2E6EA */
    --placeholder-color02:#626262;
    --bgcolor01:#54b0ff;
    --bgcolor02:#93f9a9;
    --bgcolor03:#f17bff;
    --bgcolor04:#dbd646;
    --bgcolor05:#d7d7d7;
    /* --bgcolor01:#67d4ff;
    --bgcolor02:#7bf4c5;
    --bgcolor03:#fec59a;
    --bgcolor04:#d4cc35;
    --bgcolor05:#d7d7d7; */
}
.font1{
    font-family: 'Montserrat', sans-serif;
}
body {
    color: var(--primary-color);
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    background: var(--bg-color) ;
}
input,select{
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
/* レイアウト微調整 */
.article_mt {margin-top: 30px;}

.contact{
    padding: 50px 32px 33px;
}
/*202411追加 スクロールバー設定*/
::-webkit-scrollbar {
    width: 18px;
    height: 16px;
    background-color: transparent;
}
::-webkit-scrollbar-track {
    background-color: transparent;

}
::-webkit-scrollbar-thumb {
    background-color: #b7b7b7;
    border: 3px solid transparent;
    background-clip: content-box;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #555555;
}
.scroll-content>div::-webkit-scrollbar,
.scroll-content-purchase_number>div::-webkit-scrollbar {
    height: 6px;
    background-color: transparent;
}
.scroll-content>div::-webkit-scrollbar-thumb,
.scroll-content-purchase_number>div::-webkit-scrollbar-thumb{
    border: 1px solid transparent;
}
td.scroll-content-purchase_number div,
td.scroll-content div{
    line-height: 25px;
}
/* 共通headerここから */
h1{
    font-size: 1.6rem;
    color: #fff;
    margin: 0 0 0 40px;
}
header{
    color: #fff;
    display: flex;
    align-items: center;
    background: var(--primary-color);
    min-width: 1024px;
    height: 60px;
    padding: 15px 32px;
    justify-content: space-between;
}
.h_left{
    text-align: left;
    display: flex;
    align-items: center;
}
.h_right{
    text-align: right;
    display: flex;
    align-items: center;
}
.h_login{
    font-size: 1.3rem;
    display: flex;
    align-items: center;
    font-weight: 300;
}
.h_login_icn{
    margin-right: 10px;
}
.h_login_txt{
    margin-right: 20px;
}
.h_logout_btn{
    font-size: 1.2rem;
    border-radius: 15px;
    background: #fff;
    border: 1px solid var(--line-color);
    width: 90px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition-duration: 0.5s;
}
.h_logout_btn:hover{
    opacity: 0.5;
    transition-duration: 0.5s;
}
.h_logout_btn a{
    color: #333;
}
/* 共通headerここまで */


/*===================================
ハンバーガーメニュー_start
===================================*/

/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.g_nav_btn{
	position: relative;/*ボタン内側の基点となるためrelativeを指定*/
	cursor: pointer;
    width: 30px;
    height: 30px;
    margin-top: 9px;
}

/*ボタン内側*/
.g_nav_btn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 0px;
    height: 3px;
    border-radius: 2px;
	background: #fff;
    z-index: 100;
}


.g_nav_btn span:nth-of-type(1) {
    top:0px;	
    width: 30px;
}

.g_nav_btn span:nth-of-type(2) {
    top:9px;
    width: 30px;
}

.g_nav_btn span:nth-of-type(3) {
    top:18px;
    width: 19px;
}

/*activeクラスが付与されると線が回転して×になる*/
.g_nav_btn.active{
    margin-top: 15px;
    z-index: 110;
}
.g_nav_btn.active span:nth-of-type(1) {
    top: 0;
    left: 0;
    transform: translateY(6px) rotate(-135deg);
    width: 30px;
}

.g_nav_btn.active span:nth-of-type(2) {
	opacity: 0;
}

.g_nav_btn.active span:nth-of-type(3){
    top: 12px;
    left: 0;
    transform: translateY(-6px) rotate(135deg);
    width: 30px;
}

#g_nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 99;
    top:60px;
    left: -300px;
    width:300px;
    height: calc(100% - 60px);
    transition: all 0.6s;
    background: #fff;
    border: solid 1px var(--line-color);
}
#g_nav_list{
    padding: 10px;
}
#g_nav.panelactive{
    left: 0;
    top:60px;
}

#g_nav.panelactive #g_nav_list{
    position: fixed;
    z-index: 99;
    width: 300px;
    height: calc(100% - 60px);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    width: 310px;/* 縦スクロールバー調整 */
    /* top: 60px;
    padding: 10px; */
}

#g_nav ul.acc_btn {
    position: absolute;
    z-index: 99;
    top:20%;
    left:50%;
    transform: translate(-50%,-50%);
}

#g_nav ul.acc_btn > li{
    list-style: none;
    margin-bottom: 10px;
}

/* アコーディオン */

.acc_wrap {
    margin: 0 auto;
}
.acc_wrap > li {
    margin-bottom:10px;
}
.acc_wrap > li:last-of-type {
    margin-bottom:0;
}

.acc_menu {
    background: var(--tertiary-color);
    border: solid 1px var(--tertiary-color);
    width: 280px;
    height: 40px;
    color: #fff;
    text-decoration: none;
    padding:0 10px;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 15px;
    text-align: left;
    position: relative;
}

.acc_menu::after {
    content: '';
    background: url(../images/icn_g_nav_arrow.svg) no-repeat;
    position: absolute;
    /* display: inline-block; */
    height: 8px;
    width: 14px;
    top: calc(50% - 8px / 2);
    right: 10px;
    cursor: pointer;
    user-select: none;
}
.acc_menu:hover,
.acc_menu:active,
.acc_menu.is-acc-active {
}
.acc_menu.is-acc-active::after {
    content: '';
    background: url(../images/icn_g_nav_arrow.svg) no-repeat;
    transform: rotate(180deg);
    height: 8px;
    width: 14px;
    top: calc(50% - 8px / 2);
    right: 10px;
}


.acc_contents {
    text-align: left;
    line-height: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition-duration: 0.4s;
    width: 280px;
}
.acc_contents a:nth-of-type(2) {
    margin-left: 20px;
}

.acc_contents.is-acc-open {
    line-height: normal;
    height: auto;
    opacity: 1;
}

.acc_contents > li{
    text-align: left;
    border: 1px solid var(--line-color);
    border-bottom: none;
    height: 40px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    padding: 0 15px;
}
.acc_contents > li:last-of-type{
    border-bottom: 1px solid var(--line-color);
}
.acc_contents > li > span,
.acc_contents > li > span > a{
    font-size: 1.3rem;
    display: inline-block;
    margin: 0;
}
.acc_contents > li > span{
    color: var(--primary-color);
}
.acc_contents > li > span > a{
    color: var(--btn-color);
}
/* アコーディオン */


/*===================================
ハンバーガーメニュー_end
===================================*/
#total_of_total {
    font-size: 14px;
    border-bottom: 1px solid #cdd6dd;
    padding: 10px;
    width: 125px;
    text-align: right;
}
#total_of_total_footer {
    font-size: 14px;
    border-bottom: 1px solid #cdd6dd;
    padding: 10px;
    text-align: right;
}